      DEVICE

      Syntax:

              DEVICE { NAMES | VALUES | physical-dev | logical-dev}
              DEVICE logical-dev=physical-dev {option}
                                           {,physical-dev {option},...}
              DEVICE logical-dev = NULL
              DEVICE physical-dev {option}
              DEVICE CONSOLE [ PAGE | COLUMNS = columns | LINES = lines]

      Explanation:

      DEVICE displays current logical device assignments  and  physical
      device  names.  DEVICE  assigns  logical  devices  to  peripheral
      devices  attached  to  the  computer.   DEVICE  also   sets   the
      communications  protocol  and  speed  of a peripheral device, and
      displays or sets the current console screen size.

    ENTER .subtopic FOR INFORMATION ON THE FOLLOWING SUBTOPICS:

    OPTIONS     EXAMPLES

    HELP>